=== debian/changelog ===
pgfaceting (0.2.0-5) unstable; urgency=medium

  * Upload for PostgreSQL 18. (Closes: #1117298)
  * Add ${postgresql:Breaks}.
  * debian/tests: Depend on postgresql-common-dev instead of 'make'.

 -- Christoph Berg <myon@debian.org>  Thu, 09 Oct 2025 12:59:53 +0200

pgfaceting (0.2.0-4) unstable; urgency=medium

  * Source-only upload.

 -- Christoph Berg <myon@debian.org>  Thu, 19 Sep 2024 10:37:35 +0200

pgfaceting (0.2.0-3) unstable; urgency=medium

  * Upload for PostgreSQL 17.
  * Mark postgresql-all as <!nocheck>.

 -- Christoph Berg <myon@debian.org>  Fri, 13 Sep 2024 23:37:04 +0200

pgfaceting (0.2.0-2) unstable; urgency=medium

  * Source-only upload.

 -- Christoph Berg <myon@debian.org>  Tue, 09 Apr 2024 09:38:09 +0200

pgfaceting (0.2.0-1) unstable; urgency=medium

  * Initial release.

 -- Christoph Berg <myon@debian.org>  Wed, 20 Mar 2024 15:31:17 +0000
