=== debian/control ===
Source: pgfaceting
Section: database
Priority: optional
Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
Uploaders:
 Christoph Berg <myon@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 postgresql-18-roaringbitmap,
 postgresql-all <!nocheck>,
 postgresql-server-dev-all,
Standards-Version: 4.7.2
Homepage: https://github.com/cybertec-postgresql/pgfaceting
Vcs-Browser: https://salsa.debian.org/postgresql/pgfaceting
Vcs-Git: https://salsa.debian.org/postgresql/pgfaceting.git

Package: postgresql-18-pgfaceting
Architecture: all
Depends:
 postgresql-18-roaringbitmap,
 ${misc:Depends},
 ${postgresql:Depends},
 ${shlibs:Depends},
Breaks:
 ${postgresql:Breaks},
Description: Faceted query acceleration for PostgreSQL using roaring bitmaps
 PostgreSQL extension to quickly calculate facet counts using inverted indexes
 built with roaring bitmaps. Requires pg_roaringbitmap to be installed.
 .
 Faceting means counting number occurrences of each value in a result set for a
 set of attributes. Typical example of faceting is a web shop where you can see
 how many items are remaining after filtering your search by red, green or
 blue, and how many when filtering by size small, medium or large.
