=== debian/watch ===
version=4
https://github.com/cybertec-postgresql/pgfaceting/tags .*/v(.*).tar.gz
